:root{
    --base-color: #8e44ad;
}

@font-face {
    font-family: iransans;
    src: url('../fonts/iransans/IRANSansWeb.woff2') format('woff2'),
    url('../fonts/iransans/IRANSansWeb.woff') format('woff'),
    url('../fonts/iransans/IRANSansWeb.ttf') format('truetype');
    font-weight: normal;
}

@font-face {
    font-family: iransans-bold;
    src: url('../fonts/iransans/IRANSansWeb_Bold.woff2') format('woff2'),
    url('../fonts/iransans/IRANSansWeb_Bold.woff') format('woff'),
    url('../fonts/iransans/IRANSansWeb_Bold.ttf') format('truetype');
    font-weight: bold;
}
*{
    font-family: iransans, sans-serif;
}
 .steps .fas{
    font-size: 24px;
    margin-bottom: 20px;
}
.steps h5 {
    font-size: 16px;
}
.steps {
    text-align: center;
}
.box-false{
    background-color: #ff376e;
}

.fade-enter-active, .fade-leave-active {
    transition: opacity .5s;
}
.fade-enter, .fade-leave-to /* .fade-leave-active below version 2.1.8 */ {
    opacity: 0;
}

.slide-fade-enter-active {
    transition: all .3s ease;
}
.slide-fade-leave-active {
    transition: all .8s cubic-bezier(1.0, 0.5, 0.8, 1.0);
}
.slide-fade-enter, .slide-fade-leave-to
    /* .slide-fade-leave-active below version 2.1.8 */ {
    transform: translateX(10px);
    opacity: 0;
}

.icon-18{
    font-size: 18px;
}

.icon-24{
    font-size: 24px;
}

.icon-32{
    font-size: 32px;
}

.icon-48{
    font-size: 48px;
}

.shadow-base{
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .1), 0 1px 2px 0 rgba(0, 0, 0, .06) !important;
}
.my-btn{
    background-color: var(--base-color);
    color: white;
    opacity: .95;
}
.my-btn:hover{
    opacity: 1;
    color: white;
}

.pointer{
    cursor: pointer;
}

.my-input{
    width: 100%;!important;
    padding: 15px;!important;
    border: solid 1px gainsboro;
}

.form-check {
    display: block;
    position: relative;
    padding-right: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.form-check input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    right: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
}

/* On mouse-over, add a grey background color */
.form-check:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.form-check input:checked ~ .checkmark {
    background-color: var(--base-color);
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.form-check input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.form-check .checkmark:after {
    right: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.my-text-color{
    color: var(--base-color);
}

.input-text-error{
    color: #f2001c;
    font-size: 14px;
}
.border-error{
    border: solid 2px #f2001c;
}





#drawer .modal-dialog {
    position: fixed;
    margin: auto;
    width: 320px;
    height: 100%;
    -webkit-transform: translate3d(0%, 0, 0);
    -ms-transform: translate3d(0%, 0, 0);
    -o-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
}

#drawer .modal-content {
    height: 100%;
    overflow-y: auto;
}

#drawer .modal-body {
    padding: 15px 15px 80px;
}
/*Right*/
#drawer .fade .modal-dialog {
    right: 0;
    -webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
    -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
    -o-transition: opacity 0.3s linear, right 0.3s ease-out;
    transition: opacity 0.3s linear, right 0.3s ease-out;
}

#drawer .fade.in .modal-dialog {
    right: 0;
}

/* ----- MODAL STYLE ----- */
#drawer .modal-content {
    border-radius: 0;
    border: none;
}

#drawer .modal-header {
    border-bottom-color: #EEEEEE;
    background-color: #FAFAFA;
}

.mrb-6{
    margin-bottom: 6px;
}

.alert-border-right{
    border-right: 6px solid darkorange;
}

.clickable-row{
    cursor: pointer;
}

















#footer {
    padding: 60px 0;
}

#footer .section-title {
    text-align: center;
    color: #007b5e;
    margin-bottom: 50px;
    text-transform: uppercase;
}

#footer h5{
    padding-right: 10px;
    border-right: 3px solid #eeeeee;
    padding-bottom: 6px;
    margin-bottom: 20px;
    color:#ffffff;
}
#footer a {
    color: var(--base-color);
    text-decoration: none !important;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}
#footer ul.social li{
    padding: 3px 0;
}
#footer ul.social li a i {
    margin-left: 5px;
    font-size:25px;
    -webkit-transition: .5s all ease;
    -moz-transition: .5s all ease;
    transition: .5s all ease;
}
#footer ul.social li:hover a i {
    font-size:30px;
    margin-top:-10px;
}
#footer ul.social li a,
#footer ul.quick-links li a{
    color:#ffffff;
}
#footer ul.social li a:hover{
    color:var(--base-color);
}
#footer ul.quick-links li{
    padding: 3px 0;
    -webkit-transition: .5s all ease;
    -moz-transition: .5s all ease;
    transition: .5s all ease;
}
#footer ul.quick-links li:hover{
    padding: 3px 0;
    margin-right:5px;
    font-weight:700;

}

#footer ul.quick-links li a i{
    margin-left: 5px;
}
#footer ul.quick-links li:hover a i {
    font-weight: 700;
}

#footer ul.quick-links li a:hover{
    color:var(--base-color);
}

@media (max-width:767px){
    #footer h5 {
        padding-right: 0;
        border-right: transparent;
        padding-bottom: 0px;
        margin-bottom: 10px;
    }
}

